:root {
  --CharinRed: #92111d;
  --CharinDarkRed: #5e0605;
  --CharinBrown: #736357;
}
@font-face {
    font-family: 'cs-prajad';
    src: url('fonts/CSPraJad.otf');
    src: url('fonts/CSPraJad.otf?#iefix') format('opentype'),
         url('fonts/csprajad-webfont.woff2') format('woff2'),
         url('fonts/csprajad-webfont.woff') format('woff'),
         url('fonts/csprajad-webfont.ttf') format('truetype');
    font-weight: 400;
}
.font-CSPraJad{
	font-family: 'cs-prajad', 'Open Sans', 'Raleway', sans-serif;
}

body, html {
	height: 100%;
	margin: 0;
}
body {
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Open Sans', 'Raleway', sans-serif;
	font-size: 16px;
}
footer {
	padding: 1rem;
}
main {
	padding: 1rem;
}
a { color: var(--CharinRed);}
a:hover, a:focus { 
  color:black; 
  text-decoration: none;
}

.font-lightweight{ font-weight:100; }
.font-heavyweight{ font-weight:900; }
.font-50{ font-size: 50px; }
.font-40{ font-size: 40px; }
.font-XXL{ font-size: 40px; }
.font-XL{ font-size: 30px; }
.font-L{ font-size: 24px; }
.font-M{ font-size: 20px; }
.font-35{ font-size: 35px; }
.font-30{ font-size: 30px; }
.font-28{ font-size: 28px; }
.font-26{ font-size: 26px; }
.font-24{ font-size: 24px; }
.font-22{ font-size: 22px; }
.font-20{ font-size: 20px; }
.font-18{ font-size: 18px;}
.font-16{ font-size: 16px; }
.font-14{ font-size: 14px; }
.font-12{ font-size: 12px; }
.font-S{ font-size: 12px; }
.font-XS{ font-size: 10px; }
.font-bold{ font-weight:bold; }
.font-wide{ letter-spacing:0.1em; }
.font-border-darkred{ -webkit-text-stroke-width: 0.7px; 
            -webkit-text-stroke-color: var(--CharinDarkRed); }
.red { color:var(--CharinRed); }
.darkred { color:var(--CharinDarkRed); }
.brown {color:var(--CharinBrown);}
.black{ color:black; }
.white { color:white; }
.grey { color:DarkGrey; }
.lightgrey{ color:Silver; }
.bg-grey { background-color:DarkGrey !important; }
.bg-lightgrey { background-color:Silver !important; }
.bg-red { background-color:var(--CharinRed) !important; }
.bg-darkred { background-color:var(--CharinDarkRed) !important; }
.bg-brown { background-color:var(--CharinBrown) !important; }
.bg-brown70 { background-color:rgba(115,99,87,0.7) !important; }
.bg-black { background-color:black !important; }
.bg-white { background-color:white !important; }
.bg-white40 { background-color:rgba(255,255,255,0.4) !important; }
.link-grey a { color: DarkGrey!important; }
.link-lightgrey a { color: silver!important; }
.link-red a { color:var(--CharinRed)!important; }
.link-brown a {color:var(--CharinBrown);}
.link-black a { color:black!important; }
.link-white a { color:white!important; }
.link-hover-red a:hover,
.link-hover-red a:focus {
	color:var(--CharinRed)!important;
}
.link-hover-black a:hover,
.link-hover-black a:focus {
	color:black!important;
}
.link-hover-none a:hover,
.link-hover-none a:focus {
	text-decoration:none!important;
}
.link-hover-bold a:hover,
.link-hover-bold a:focus {
	font-weight:bold!important;
}
.hover-white:hover,
.hover-white:focus{
	color:white!important;
}
.hover-black:hover,
.hover-black:focus{
	color:black!important;
}
.hover-red:hover,
.hover-red:focus{
	color:var(--CharinRed)!important;
}
.hover-darkred:hover,
.hover-darkred:focus{
	color:var(--CharinDarkRed)!important;
}
.hover-none:hover,
.hover-none:focus{
	text-decoration:none!important;
}
.hover-bold:hover,
.hover-bold:focus{
	font-weight:bold!important;
}
.hover-bg-red:hover,
.hover-bg-red:focus{
  background-color:var(--CharinRed) !important;
}
.hover-bg-white:hover,
.hover-bg-white:focus{
  background-color:rgba(255,225,255,0.8)!important;
}
.hover-shadow-white:hover,
.hover-shadow-white:focus{
  text-shadow: 1px 1px 2px white;
}
.hover-shadow-black:hover,
.hover-shadow-black:focus{
  text-shadow: 1px 1px 2px grey;
}
.text-justify{
	text-align: justify;
	text-justify: inter-word;
}
.hrred {
  border: 1px solid #92111d;
}
.hrlightred {
  border-color: #92111d;
}


.text-box-100{
	min-height: 100vh;
}
.text-box-80{
	min-height: 80vh !important;
}
.text-box-70{
	min-height: 70vh !important;
}
.text-box-50{
	min-height: 50vh;
}
@media (min-width: 767px){
.text-box-50-xs{
	min-height: 45vh;
}
}


.center-item {
	display: -webkit-box;      /* 2009 - Chrome, Safari , iOS Safari */
    display: -moz-box;         /* 2009 - Firefox */
    display: -ms-flexbox;      /* early 2012 - IE 10 */
    display: -webkit-flex;     /* 2012 - Chrome */
    display: flex;             /* 2012 - Opera 12.1, Firefox 22+ */
    justify-content: center;
    align-items: center;
}
.center-Y-item{
	display: -webkit-box;      /* 2009 - Chrome, Safari , iOS Safari */
    display: -moz-box;         /* 2009 - Firefox */
    display: -ms-flexbox;      /* early 2012 - IE 10 */
    display: -webkit-flex;     /* 2012 - Chrome */
    display: flex;             /* 2012 - Opera 12.1, Firefox 22+ */
	flex-direction:column;
	justify-content:center;
}
.center-x{
  position: relative;
  left:50%;
  transform: translateX(-50%);
}
.center-item-absolute{
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.bottom-item{
	position:absolute;
	bottom:0;
}
.bottom-Y-item{
	position:absolute;
	bottom:0;
	right:20px;
}
.relative{
  position: relative !important;
}
.left50{
  left: 50%;
}
.child100h{
  position : absolute !important;
  top : 0;
  bottom : 0;
}


.keepright-item{
	position:absolute;
	right:0;
}
.img-keepright{
	position:absolute; 
	right:0; 
	padding-bottom:10px;
	padding-left:10px;
}
@media (max-width:767px){
.img-keepright{
	padding-top:20px;
}
}

.padding0{
  padding: 0;
}
.paddingleft0{
  padding-left: 0;
}
.padding-left20{
	padding-left:12px !important;
}
.padding-right30{
	padding-right:30px !important;
}
.padding-right35{
	padding-right:35px !important;
}
.padding50{
  padding: 0 50px 0 50px;
}
.margin0{
  margin: 0;
}
.lineheightM{
	line-height:2;
}
.lineheightS{
	line-height:1;
}
.lineheight60{
	line-height:60px;
}
.lineheight50{
	line-height:50px;
}
.lineheight25{
	line-height:25px;
}
.ulnone{
	padding-left: 15px;
}
.ulsmall{
	list-style: none;
}
.ulsmall li:before{
	content: "\2022";
	color: grey;
	font-size:18px;
	font-weight:lighter;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}
.uldat{
	list-style: none;
}
.uldat li:before{
	content: "-";
	color: grey;
	font-size:18px;
	font-weight:lighter;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

.cursor-pointer{
  cursor: pointer;
}

@media (max-width: 1000px){
	.visible-850up{
		display:none !important;
	}
	.hidden-850up{
		display:block !important;
	}
}
@media (min-width: 1001px){
	.visible-850up{
		display:block !important;
	}
	.hidden-850up{
		display:none !important;
	}
}

@media (max-width: 767px){
	.visible-800up-hidden-xs{
		display:block !important;
	}
	.hidden-800up-hidden-xs{
		display:none !important;
	}
}
@media (max-width: 876px) and (min-width: 768px){
	.visible-800up-hidden-xs{
		display:none !important;
	}
	.hidden-800up-hidden-xs{
		display:flex !important;
	}
}
@media (min-width: 877px){
	.visible-800up-hidden-xs{
		display:block !important;
	}
	.hidden-800up-hidden-xs{
		display:none !important;
	}
}

@media (max-width: 456px){
	.visible-385up{
		display:none !important;
	}
	.hidden-385up{
		display:flex !important;
	}
}
@media (min-width: 457px){
	.visible-385up{
		display:block !important;
	}
	.hidden-385up{
		display:none !important;
	}
}

@media (max-width: 1200px){
	.visible-1200up{
		display:none !important;
	}
	.hidden-1200up{
		display:block !important;
	}
}
@media (min-width: 1201px){
	.visible-1200up{
		display:block !important;
	}
	.hidden-1200up{
		display:none !important;
	}
}

@media (min-width: 1401px){
	.visible-1330to1200{
		display:none !important;
	}
	.hidden-1330to1200{
		display:block !important;
	}
}
@media (max-width: 1400px) AND (min-width:1200px){
	.visible-1330to1200{
		display:block !important;
	}
	.hidden-1330to1200{
		display:none !important;
	}
}
@media (max-width: 1199px){
	.visible-1330to1200{
		display:none !important;
	}
	.hidden-1330to1200{
		display:block !important;
	}
}

@media (max-width: 1500px){
	.visible-1500up{
		display:none !important;
	}
	.hidden-1500up{
		display:block !important;
	}
}
@media (min-width: 1501px){
	.visible-1500up{
		display:block !important;
	}
	.hidden-1500up{
		display:none !important;
	}
}

@media (max-width: 1800px){
	.visible-1800up{
		display:none !important;
	}
	.hidden-1800up{
		display:block !important;
	}
}
@media (min-width: 1801px){
	.visible-1800up{
		display:block !important;
	}
	.hidden-1800up{
		display:none !important;
	}
}

@media (max-width: 2200px){
	.visible-2200up{
		display:none !important;
	}
	.hidden-2200up{
		display:block !important;
	}
}
@media (min-width: 2201px){
	.visible-2200up{
		display:block !important;
	}
	.hidden-2200up{
		display:none !important;
	}
}


.text-main-header {
	position:absolute; 
	z-index:0;
  font-size: 50px;
	top:45%;
}
.text-main-header-mobile {
	position:absolute; 
	z-index:0;
	top:40%;
}
@media(max-width:961px){
  .text-main-header { font-size: 40px;}
}
@media(max-width:660px){
  .text-main-header{
    display: none;
  }
  .text-main-header-mobile{
    display: block;
  }
}
@media(min-width: 661px){
  .text-main-header{
    display: block;
  }
  .text-main-header-mobile{
    display: none;
  }
}


.bg-main-header { 
	background-image: url("../img/main-bg.jpg");
	min-height: 100%;
	/* Center and scale the image nicely */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  position: relative;
}
.bg-main-our-firm { 
	/* background-image: url("../img/bg-main-our-firm.png"); */
	min-height: 100vh; 
	/* Center and scale the image nicely */
	background-position:bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/*min-height:650px;*/
  padding: 15px 0 25px 0;
}

#ourfirm-pic{
  background-image: url("../img/ourfirm-content-01.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  position: relative;
  height: 80vh;
  top: calc(10vh - 15px);
  width: calc(40vw - 50px);
  margin-left: calc(5vw);
  margin-right: 50px;
}
#ourfirm-text{
  position: relative;
  top: calc(10vh - 15px);
  width: calc(55vw - 50px);
  max-width: 900px;
  margin-left: 40px;
  padding-right: 70px;
  padding-bottom: 50px;
}

#ourfirm-text > #text {
  /* width: calc(60vw - 80px - 70px - 10px); */
  padding-left: 20px;
  padding-top: 10px;
  border-left: 2px solid var(--CharinRed);
}
#ourfirm-button{
  margin-top: 30px;
}
@media(min-width:981px) and (max-width:1200px){
  #ourfirm-pic{
    margin-right: 20px;
    top: 5vh;
    height: 85vh;
  }
  #ourfirm-text {
    padding-right: 50px;
    padding-bottom: 50px;
    top: 5vh;
  }
  #ourfirm-text > #text {
    width: calc(60vw - 50px - 50px - 10px);
  }
}
@media(max-width: 980px){
  #ourfirm-pic{
    display: none;
  }
  #ourfirm-text{
    width: 80vw;
    height: auto;
    top: 20px;
    margin-left: 10vw;
    padding: 0;
  }
  #ourfirm-text > #text{
    width: 100%;
    border-left: none;
    padding-left: 0;
  }
}



.bg-sub-our-firm{
	background-image: url("../img/ourfirm-content-01.jpg");
	height: 100%;
	background-position:bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.text-main-our-firm {
	position:relative; 
	/*background-color: rgba(255,255,255,0); */
	padding-left:40px;
	padding-right:30px;
}
.vline{
	background-image: url("../img/vline.jpg");
	background-position:bottom;
	background-repeat: no-repeat;
	background-size:contain;
}
@media (max-width:767px){
  .text-main-our-firm {
    background-color: rgba(255,255,255,0.5);
  }
}
#our-firm-pdf{
  padding: 10px 5px 10px 5px; 
  width: 200px;
  border-radius: 25px;
}

#testimonial{
  background: rgb(195,195,195);
  background: linear-gradient(180deg, rgba(195,195,195,1) 0%, rgba(235,235,235,1) 100%);
  padding-left: 50px;
  padding-right: 50px;
}

.bg-main-practices { 
	background-color:#f3f3f3;
	background-image: url("../img/practices-bg.jpg");
	height: 100vh; 
	/* Center and scale the image nicely */
	background-attachment: fixed;
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height:450px;
}
#practices-header{
  width: 45vw;
}
#practices-text{
  width: 45vw;
  font-size: 30px;
}
#practices-text-mobile{
  display: none;
}
@media(max-width:900px){
  #practices-text{
    font-size: 26px;
  }
}
@media(max-width: 780px){
  #practices-header{
    display: none;
  }
  #practices-text{
    display: none;
  }
  #practices-text-mobile{
    display: flex;
    width: 90vw;
    margin-left: 5vw;
  }
  #practices-text-mobile .pheader {
    font-size: 40px;
  }
  #practices-text-mobile .plink {
    font-size: 22px;
  }
}
@media(max-width:450px){
  #practices-text-mobile .pheader {
    font-size: 36px;
  }
  #practices-text-mobile .plink {
    font-size: 20px;
  }
}

.bg-main-news{
  display: flex;
	background-color:white;
	background-image: url("../img/publication-bg.jpg");
	min-height: 100vh; 
	/* Center and scale the image nicely */
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-main-publications{
	background-image: url("../img/bg-publications.png");
	height: 100vh;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height:430px;
}
#news .col-xs-12{
  padding-top: 50px; 
  padding-bottom: 50px;
}
#news .container{
  width: 80vw;
}
#listPublications, #listNews{
  width: 70%;
}
@media(max-width:700px){
  #news .container{
    width: 90vw;
  }
  #listPublications, #listNews{
    width: 80%;
  }
}
@media(max-width:500px){
 
  #listPublications, #listNews{
    width: 95%;
    text-align: center
  }
}

.bg-our-team{
	background-image: url("../img/bg-our-team.png");
	/* Center and scale the image nicely */
	background-position:right;
	background-repeat: no-repeat;
	background-size:cover;
  top: 0;
}
.bg-publications{
	background-image: url("../img/bg-publications.png");
	height: 100vh;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  background-attachment: fixed;
	min-height:500px;
}
.text-publications-main{
	position:absolute;
	top:40%;
}
@media(max-width:767px){
  #nav_news{ position: relative; }
  .text-news{
    display: block;
    min-height: calc(100vh - 70px);
  }
}
@media(min-width:768px){
  #nav_news{ position: fixed; }
  .text-news{
    display: flex;
    min-height: calc(100vh - 70px);
  }
}
.bg-news{
  min-height: 100vh;
	background-image: url("../img/bg-news.png");
	/* Center and scale the image nicely */
	background-position: center;
	background-size: cover;
  background-attachment: fixed;
}
.bg-news-xs{
  min-height: calc(100vh - 70px);
	background-image: url("../img/bg-news.png");
	/* Center and scale the image nicely */
	background-position: center;
	background-size: cover;
  background-attachment: fixed;
}

.bg-footer{
	background-image:linear-gradient(var(--CharinRed), #600001);
}
@media (max-width:767px){ /*Small and below*/
  #our-team-select{ position: absolute; }
  #our-team-list{ position: relative; }
}
@media (min-width:768px){ /*Medium and above*/
  #our-team-select{ position: fixed; }
  #our-team-list{ position: fixed; }
}

#news-info-header{  
  padding-left:20px;
}



/* WEB NAVIGATION */
nav{
	min-height:120px;
	padding-top: 30px;
	/*position: fixed;*/
	width:100%;
}
.navbar-brand {
  padding-top: 35px;
  padding-left: 40px;
}
.navbar-brand img{
  width: 150px;
}
.nav-menu{
  padding-right: 5vw;
  padding-top: 50px;
  padding-bottom: 25px;
}
#nav-right{
  margin-right: 50px;
}
#sub-practices{
  position: absolute;
  top: 75px;
  padding-top: 5px;
  right: calc(25vw + 50px + 96px + 111px + 57px + 80px + 90px - 272px - 15px);
}
#sub-practices div{
  height: 30px;
  font-size: 14px;
}
#sub-practices-line{
  position: absolute;
  top: 75px;
  right: calc(25vw + 50px + 96px + 111px + 57px + 80px + 90px - 10px);
  height: 180px;
  width: 2px;
  border-color: rgba(0,0,0,0.3);
}
.vl {
  border-left: 1px solid;
}

#sub-practices, #sub-practices-line{
  visibility: hidden;
}

.navbar-toggle .icon-bar{
	background-color: black;
	margin-top: 20px;
  margin-right: 10px;
  display: none;
}

@media(max-width: 1130px){
  .nav-menu{
    padding-right: 3vw;
  }
  #nav-right{
    margin-right: 30px;
  }
  #sub-practices{
    right: calc(15vw + 50px + 96px + 111px + 57px + 80px + 90px - 272px - 35px);
  }
  #sub-practices-line{
    right: calc(15vw + 50px + 96px + 111px + 57px + 80px + 90px - 30px);
  }
}

@media (min-width: 941px){ 
  #nav-menu-pc{
    display: block;
  }
}
@media (max-width: 940px){ 
  #nav-menu-pc{
    display: none;
  }
  .navbar-toggle .icon-bar{
    display: block;
  }
}

#nav-menu-mobile{
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(204,204,204,1.00);
  z-index: 99;
  visibility: hidden;
}
.closebtn{
  position: absolute;
  top: 10px;
  right: 35px;
  font-size: 36px;
  margin-left: 50px;
  color: var(--CharinBrown);
}
.closebtn:hover, .closebtn:focus{
  color: var(--CharinRed);
  font-weight: bold;
  text-decoration: none;
}

.nav-menu-mobile-link{
  font-size: 20px;
  line-height: 50px;
}
#sub-practices{
  padding-bottom: 30px;
}
#sub-practices-mobile{
  line-height: 30px;
  visibility: hidden;
}
#nav-menu-mobile-ourteam,#nav-menu-mobile-career, #nav-menu-mobile-publications, #nav-menu-mobile-contactus{
  position: absolute;
  width: 100%;
}
#nav-menu-mobile-ourteam{
  top: calc(10vh + 100px);
}
#nav-menu-mobile-career{
  top: calc(10vh + 150px);
}
#nav-menu-mobile-publications{
  top: calc(10vh + 200px);
}
#nav-menu-mobile-contactus{
  top: calc(10vh + 250px);
}
#check{
  display: none;
}


.navbar-nav > li > a{
	padding-top: 25px;
	padding-right: 40px;
	font-size: 18px;
}
.navbar-center{
	position: absolute;
  left: 50%;
  transform: translatex(-50%);
	text-align: center;
}
.grey > li > a{
	color:#767676 !important;
}
.grey > li > a:hover,
.grey > li > a:focus{
	background-color:transparent !important;
	color:var(--CharinBrown) !important;
	font-weight:bold;
}

.nav > li > a{
	color:#767676 !important;
}
.nav > li > a:hover,
.nav > li > a:focus{
	background-color:transparent !important;
	color:var(--CharinRed) !important;
	font-weight:bold;
}


#myNavbar-Mobile{
  background-color: white;
  position: fixed;
  top:0;
  min-height: 100vh;
  min-width: 100vw;
}

/* NAVBAR Collaspe */
@media (max-width: 1270px){ 
	.navbar-header {
        float: none;
    }
	.navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
	.navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
	.navbar-collapse.collapse{
		display: none!important;
	}
    .navbar-nav {
        float: none!important;
        margin: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.collapse.in{
        display:block !important;
    }
	.navbar-nav .open .dropdown-menu {
		position:relative;
		z-index:1;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
				box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-nav .open .dropdown-menu > li > a:focus {
		background-image: none;
	}
}

/* NAV Dropdown */
@media (min-width: 1271px){
.dropdown-menu-pc {
    display: none;
    position: absolute;
    background-color:rgba(255,255,255,0.3);
    min-width: 350px;
    /*box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 10px;
	text-align: left;
	transform:translateY(4px);
}
.navbar-nav li:hover .dropdown-menu-pc { display: block; } 

.dropdown-menu-pc a {
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
}
.dropdown-menu-pc > li{
	list-style-type:none;
	padding:0px;
}
.dropdown-menu-pc a:hover { 
	background-color:#8B8B8B;
}

.dropdown-menu {
  display:none !important; 
  }
}

@media (max-width: 1000px){
  .dropdown-menu-pc {
    display:none !important;
  }
}

.bg-footer > .container{
  padding-top: 50px;
  padding-bottom: 0px;
  width: 90vw;
  padding-left: 0;
  padding-right: 0;
}
#footer-tab1{
  /*padding: 50px 22vw 0px 150px;*/
  width:50%;
  position: relative;
  left:50px;
  margin-right: 1px;
}
#footer-tab2{
  /*padding: 100px 0px 0px 0px;*/
  position: relative;
  width: 40%;
  padding-top: 50px;
  line-height: 35px;
}
@media(max-width: 1100px){
  #footer-tab2{
    padding-left: 100px;
  }
}
#footer-mobiletab1{
  display: none;
}
#footer-mobiletab2{
  display: none;
  padding-top: 15px;
  line-height: 35px;
}
#footer-mobile-vl{
  display: none;
}
@media(max-width:720px){
  #footer-tab1{display: none;}
  #footer-tab2{display: none;}
  #footer-mobile-vl{display: block;}
  #footer-mobiletab1{display: block;}
  #footer-mobiletab2{display: block;}
}



/* IMAGE Hover Effect */
.img-hover{
	display: none;
	position:relative;
	top: 0;
	left: 0;
	z-index: 99;
}
.img:hover .img-hover {
	display: block;
}
.img:hover .img-unhover {
	display: none;
}
.img:hover .img-font-hover{
	color:var(--CharinRed);
	text-decoration: none;
}


/* Responsive layout - makes a 3 column-layout */
.img-overlay{
	position:relative;
	width:100%;
	box-sizing: border-box;
}
.overlay {
	position:absolute;
	bottom:0;
	background: rgba(0, 0, 0, 0.7); /* Black see-through */
	transition: .5s ease; 
	opacity:0;
	color: white;
	text-align: center;
}
.overlay-partner{
	transform:scale(1,1);
	width: 100%;
	height: 100%;
}
.overlay-associates{
	transform:scale(0.98,0.98);
	width: 100%;
	height: 100%;
}
.img-overlay:hover .overlay,
.img-overlay:hover .overlay2 {
	opacity: 1;
}
.img-overlay:hover img{
	opacity: 1;
}
.column3{
	width: 33.3%;
	float: left;
}
.column2{
	width: 50%;
	float: left;
}
.column2 img,
.column3 img{
	padding: 4px;
	width: 100%;
	max-width:380px;
}
.column-partner{
	max-width:800px;
}
.column-partner img{
	width: 100%;
}
.columngrid{
	/*max-width:1140px;*/
}

.bordered{
	border: solid 1px!important;
}
.bordered-darkgrey{
  border: solid DarkGrey 1px!important;
}


.legal500 img{
	width:148px;
}
@media (min-width: 1200px){
  .legal500{
    position:absolute;
    right: 440px;
  }
}
@media (max-width: 1199px) AND (min-width:768px ){
  .legal500{
    position:relative;
    padding-right:15px;
    top:10px;
  }
}
.newspicsmall80 img{ 
  width:100%; 
  max-width: 700px;
}
@media(max-width:710px){
  .newspicsmall80 img{ 
    width: 95%;
  }
}

.float-left {
    float:left;
}
.float-right {
    float:right;
}


/* CUSTOM SCROLLBAR */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track { /* Track */
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb { /* Handle */
  background: #888; 
}
::-webkit-scrollbar-thumb:hover { /* Handle on hover */
  background: #555; 
}


/* ADS */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}
#myImg:hover {opacity: 0.7;}
.modal-ads { /* The Modal (background) */
  display: block;
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
.modal-ads-content { /* Modal Content (image) */
  margin: auto;
  display: block;
  height: 80vh;
/*  max-width: 1500px;*/
  max-height: 1000px;
}
.close { /* The Close Button */
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
@media only screen and (max-width: 700px){ /* 100% Image Width on Smaller Screens */
  .modal-ads-content {
    width: 100%; 
  }
}